.event-search-intro-section-mobile:not(:empty){
    margin-bottom: 2rem;
}

.col-md-4:has(.event-search-form){
    padding-right: 1rem;
}
@media screen and (min-width: 992px){
    .col-md-4:has(.event-search-form){
        padding-right: 2rem;
    }
}

.event-search-form {
    display: flex;
    flex-direction: column;
}
.event-search-form h2 {
    color: var(--qld-color-default-color-light-text-heading) !important;
}
.event-search-form fieldset legend {
    margin-bottom: 0.5rem;
}
.event-search-form fieldset div:not(:last-child) {
    margin-bottom: 1rem;
}
.event-search-form h2, h1 {
    margin-top: 0;
}

.event-search-buttons,
.event-search-buttons .col-sm-6 {
    margin-bottom: 1rem;
}
@media all and (min-width: 768px){
    .event-search-buttons .col-sm-6:nth-child(1) {
        padding-right: 0;
    }
    .event-search-buttons .col-sm-6:nth-child(2) {
        padding-left: 0;
    }
}

.event-search-buttons a, .event-search-buttons a:hover, .event-search-buttons a:active, .event-search-buttons a:focus   {
    border: none;
    box-shadow: none;
    background-color: transparent !important;
}

:not(.event-search-filters) + .event-search-buttons {
    margin-top: 1rem;
}
.event-search-form input[type="date"]:hover, input[type="date"]::-webkit-calendar-picker-indicator {
    cursor: pointer;
}
.event-search-form button {
    font-size: 1rem;
    width: 100%;
}
.event-search-query {
    display: flex;
}
.event-search-query input[type="text"]{
    border-right: none;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.event-search-query button[type="submit"]{
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    max-width: 3.25rem;
}
.event-search-query button svg {
    max-width: 1.25rem;
    vertical-align: middle;
}
.event-search-form a.btn {
    font-size: 1rem;
}
.tag-list {
    display: flex;
    flex-wrap: wrap;
    gap: 0.5rem;
    list-style-type: none;
    margin: 0 !important;
    padding: 0.5rem 0;
}
.tag-item {
    border: solid var(--brand-light-border-alt) 1px;
    border-radius: 1rem;
    padding: 0 0.5rem;
}
.date-range-shortcuts {
    display: flex;
    flex-wrap: wrap;
    gap: 0.5rem;
}
.date-range-shortcuts button {
    flex: 1;
}
.event-search-filters {
    border-top: 2px solid var(--qld-brand-secondary-light);
    margin-bottom: 1rem;
}
.event-search-filters.acc-container.accordion-group .accordion-list .acc-item .acc-heading {
    font-size: 1.0625rem;
    font-weight: 600;
}
.event-search-filters fieldset {
    margin-top: 1rem;
}
.event-search-filters fieldset legend {
    font-size: 1rem;
    font-weight: bold;
}
.event-search-filters fieldset > div {
    display: flex;
}
.event-search-filters fieldset > div input {
    flex-shrink: 0;
}